@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Semibold.woff2") format("woff2"), url("../../fonts/ProximaNova-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Light.woff2") format("woff2"), url("../../fonts/ProximaNova-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../../fonts/ProximaNova-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova';
  src: url("../../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../../fonts/ProximaNova-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'ADAM.CG PRO';
  src: url("../../fonts/ADAMCGPRO.woff2") format("woff2"), url("../../fonts/ADAMCGPRO.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  width: auto; }
.container::after {
  clear: both;
  content: "";
  display: block; }

#main {
  margin-top: 60px; }
#main > .container {
  max-width: 1240px;
  padding: 0 20px; }
@media screen and (max-width: 520px) {
  #main > .container {
    padding: 0 8px; } }

#content:after {
  content: "";
  display: block;
  clear: both; }
.no-sidebars #content {
  width: 100%; }
@media screen and (min-width: 770px) {
  .no-sidebars #content {
    float: left;
    display: block;
    margin-right: 3.57866%;
    width: 100%; }
  .no-sidebars #content:last-child {
    margin-right: 0; } }
@media screen and (min-width: 1060px) {
  .no-sidebars #content {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }
  .no-sidebars #content:last-child {
    margin-right: 0; } }
.one-sidebar.sidebar-second #content {
  width: 100%; }
@media screen and (min-width: 770px) {
  .one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 3.57866%;
    width: 74.10533%; }
  .one-sidebar.sidebar-second #content:last-child {
    margin-right: 0; } }
@media screen and (min-width: 1060px) {
  .one-sidebar.sidebar-second #content {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%; }
  .one-sidebar.sidebar-second #content:last-child {
    margin-right: 0; } }
.one-sidebar.sidebar-first #content {
  width: 100%; }
@media screen and (min-width: 770px) {
  .one-sidebar.sidebar-first #content {
    float: left;
    display: block;
    margin-right: 3.57866%;
    width: 74.10533%;
    margin-left: 25.89467%; }
  .one-sidebar.sidebar-first #content:last-child {
    margin-right: 0; } }
@media screen and (min-width: 1060px) {
  .one-sidebar.sidebar-first #content {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 74.41059%;
    margin-left: 25.58941%; }
  .one-sidebar.sidebar-first #content:last-child {
    margin-right: 0; } }
.two-sidebars #content {
  width: 100%; }
@media screen and (min-width: 770px) {
  .two-sidebars #content {
    float: left;
    display: block;
    margin-right: 3.57866%;
    width: 48.21067%;
    margin-left: 25.89467%; }
  .two-sidebars #content:last-child {
    margin-right: 0; } }
@media screen and (min-width: 1060px) {
  .two-sidebars #content {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 40.29137%;
    margin-left: 25.58941%; }
  .two-sidebars #content:last-child {
    margin-right: 0; } }

#sidebar-first {
  width: 100%; }
@media screen and (min-width: 770px) {
  #sidebar-first {
    float: left;
    display: block;
    margin-right: 3.57866%;
    width: 22.316%;
    margin-left: -77.684%; }
  #sidebar-first:last-child {
    margin-right: 0; }
  .one-sidebar.sidebar-first #sidebar-first {
    margin-left: -103.57866%; } }
@media screen and (min-width: 1060px) {
  #sidebar-first {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 23.23176%;
    margin-left: -68.23843%; }
  #sidebar-first:last-child {
    margin-right: 0; }
  .one-sidebar.sidebar-first #sidebar-first {
    margin-left: -102.35765%; } }

#sidebar-second {
  width: 100%; }
@media screen and (min-width: 770px) {
  #sidebar-second {
    float: left;
    display: block;
    margin-right: 3.57866%;
    width: 22.316%;
    margin-left: 0%; }
  #sidebar-second:last-child {
    margin-right: 0; } }
@media screen and (min-width: 1060px) {
  #sidebar-second {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 31.76157%;
    margin-left: 0%; }
  #sidebar-second:last-child {
    margin-right: 0; } }

#footer {
  float: none;
  clear: both; }

#header, #footer, .mission, .breadcrumb, .node {
  clear: both; }

.layout-container {
  overflow-x: hidden; }

@supports (display: flex) {
  .layout-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh; }
  .layout-container #main {
    -webkit-box-flex: 1;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;
    /* OLD - Firefox 19- */
    -webkit-flex: 1;
    /* Chrome */
    -ms-flex: 1;
    /* IE 10 */
    flex: 1;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */ } }
